.bloque_home_donar_rojo_wrapper{
    width: 100%;
    background-color: #de483d; 
    }






.bloque_home_donar_rojo .cifra_numerica span {
    font-size: 80px;
    margin-left: 10px;
    margin-left: 10px;
    
}


.bloque_home_donar_rojo .link_donativo {
    width: 185px;
    font-family: 'lato',sans-serif;
    font-size: 14px;
    margin:30px 0px 15px 0px;
}

.bloque_home_donar_rojo .link_donativo a{
    color:#ffffff;
    text-decoration: underline;
}

.bloque_home_donar_rojo .boton_dona_wrapper a {
    display: block;
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url(/sites/all/themes/YQYP_theme/assets/images/Icon_Donar.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 17px 12px;
    text-align: center;
    padding-left: 37px;
}
   
.bloque_home_donar_rojo .titulo_panel {
    color:#ffffff;
    margin: 0;
    /*width: 750px;
    font-size: 30px;*/
	font-family: "roboto", sans-serif;
    font-weight: 700;
}
.bloque_home_donar_rojo .cifra_numerica {
    font-family: 'roboto slab', sans-serif;
    font-weight: 700;
    line-height: 60px;
}
.bloque_home_donar_rojo .texto_cifra{
    font-family: 'roboto',sans-serif;
    color:#ffffff;
    font-weight: 500;
    font-size: 16px;

}
.bloque_home_donar_rojo .boton_dona_wrapper {
    width: 200px;
    background-color: #244575;
    border-radius: 5px;
    text-align: center;
}


@media(min-width:601px){
    .bloque_home_donar_rojo {
    width: 100%;
     margin:0 auto;
    font-family: 'roboto',sans-serif;
    width: 1000px;
    padding: 70px 0px;
    overflow: hidden;
}

    .bloque_home_donar_rojo_wrapper h2{
    margin: 0px 0px 15px 0px;
    color: #ffffff;
    text-align: left;
        display: block !important;
    }
    .bloque_home_donar_rojo .cifra_numerica {
    font-size: 80px;
    color: #244575;
    font-weight: 700;
    line-height: 60px;
        float: left;
}
    .bloque_home_donar_rojo .texto_cifra{
    width: 500px;
    margin-left: 230px;
    padding-top: 20px;    

}
    .bloque_home_donar_rojo .titulo_panel {
    width: 750px;
    font-size: 30px;
}
    .bloque_home_donar_rojo .boton_wrapper {
    float:right;
    margin-top: -125px;
}
    .bloque_home_donar_rojo .boton_dona_wrapper {
    float:right;
}
    
}